@charset "UTF-8";
/*--------------------------------------------------------
	ファイル名: contents.css
	概要: ホーム専用スタイルシート

	制作日: 2010/04/19
	更新日: 2010/04/19

目次
	
	1-コンテンツ: #contents

	Copyright CLC all rights reserved.
----------------------------------------------------------*/

/*--------------------------------------------------------
 1-コンテンツ: #contents
----------------------------------------------------------*/
#contents	{
	width: 559px;
	float: right;
	padding:10px 10px 20px 10px;
	background: url(../../imgs/navi_shadow.gif) repeat-x;
	font-size: 80%;
	line-height: 1.3;
}

/*---パンくず: #pan----------------------------------------------------------*/
#pan {
	margin-bottom: 10px;
	font-size: 90%;
}

#contents h1 {
	font-size: 18px;
	color: #000;
	display: block;
	background: url(../../imgs/tt_01.gif) no-repeat;
	height: 29px;
	line-height: 29px;
	padding-left: 35px;
}

#contents h2 {
	clear:both;
	font-size: 140%;
	font-weight: bold;
	color: #333;
	display: block;
	margin-top: 10px;
}

#contents .float {
	display: block;
	padding: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px dotted #E54C0E;
}


/*--------------------------------------------------------
 1-1.コンテンツ（印刷用）: #contents_print
----------------------------------------------------------*/

#contents_print	{
	width: 70%;
	float: left;
	padding:10px 10px 10px 80px;
	background-color: #FFF;
	font-size: 80%;
	line-height: 1.3;
}

#contents_print h1 {
	font-size: 18px;
	color: #000;
	display: block;
	background: url(../../imgs/tt_01.gif) no-repeat;
	height: 29px;
	line-height: 29px;
	padding-left: 35px;
}

#contents_print h2 {
	clear:both;
	font-size: 140%;
	font-weight: bold;
	color: #333;
	display: block;
	margin-top: 10px;
}

#contents_print .float {
	display: block;
	padding: 5px;
	margin-top: 3px;
	margin-bottom: 3px;
	border: 1px dotted #E54C0E;
}

@media print{
	.contents_print_none {
	display:none;
	}
}

#L_NewsHome {
	clear: both;
	padding: 5px;
	display: block;
	border: 2px solid #E64C0E;
	text-align:center;
}


#L_NewsHome .news_txt {
	font-weight: normal;
	display: block;
	margin: 0px;
	padding: 0px;
	color: #000;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 215px;
}

#L_NewsHome .news_txt .date {
	
	float: left;
	clear: both;
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#L_NewsHome .news_txt .newstext {
	margin-bottom: 5px;
	width: 430px;
	text-align: left;
	float: left;
	text-indent: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#contents #topImgMap {
	padding:10px 0;
	width:500px;
	margin:auto;
}

.text	{
	display: inline;
	line-height: 1.5;
}

.text ol li {
	margin-bottom:10px;
}

.text dt {
	font-weight: normal;
	font-size: 13px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666666;
	background-color: #F3F3F3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #333333;
	line-height: 20px;
}
.text dd {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

.text p{
	padding-bottom:10px;
	line-height: 1.4;
}

.university p {
	display: block;
	clear: both;
	background-color: #F3F3F3;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 510px;
}
.university a {
	text-decoration: none;
}
.university ul {
	padding: 0px;
	list-style-type: disc;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: auto;
}
.university li {
	display: block;
	width: 160px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}


.research p {
	display: block;
	clear: both;
	background-color: #F3F3F3;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666666;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 510px;
}
.research a {
	text-decoration: none;
}
.research ul {
	padding: 0px;
	list-style-type: none;
	display: table;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: auto;
}
.research li {
	display: block;
	width: 250px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}


.text .waku {
	display: block;
	clear: both;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 125px;
}


.text h3 {
	font-weight: normal;
	display: block;
	background-color: #F3F3F3;
	padding-left: 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.text h5 {
	font-weight: normal;
	display: block;
	background-color: #F3F3F3;
	padding-left: 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666;
	font-size: 12px;
	line-height:1.8;
	padding-top:1px;
}

.text h5 a{
	color:#333;
}

.text h5 a:hover{
	color:#666;
	text-decoration:none;
}

.text h6 {
	background-color: #E85F28;
	margin: 5px;
	margin-left:23px;
	padding: 0 0 0 5px;
	font-size: 12px;
	color:#FFF;
	line-height:2;
	width:505px;
}

.text h6 a{
	color:#FFF;
}

.text h6 a:hover{
	text-decoration:none;
}

.text .news_letter {
	width: 460px;
	background-image: url(../../imgs/letter_back.jpg);
	background-repeat: no-repeat;
	padding: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	background-color: #F3F3F3;
}

.waku2 {
	background-image: url(../../imgs/en/muni_bk.gif);
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}

.waku2 .shien {
	background-color: #FFFFFF;
	padding: 10px;
}

/*---ページトップ: #pagetop----------------------------------------------------------*/
#pagetop {
	margin-bottom: 10px;
	font-size: 100%;
	width: 559px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	clear: both;
}

/*--------------------------------------------------------
 2-地域進出企業: #adv
----------------------------------------------------------*/

.text .adv {
	margin: 0px;
	padding: 0px;
	width: 559px;
}

.text .adv .adv_h5 {
 font-weight: normal;
 display: block;
 background-color: #F3F3F3;
 padding-top: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 padding-left: 10px;
 border-left-width: 3px;
 border-left-style: solid;
 border-left-color: #666666;
 font-size: 12px;
 clear: left;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 10px;
 margin-left: 0px;
}

.text .adv .adv_vis {
	width: 0;
	height: 0;
	display: block;
	clear: left;
	margin: 0px;
	padding: 0px;
}

.text .adv .adv_no {
	margin: 0px;
	padding: 0px;
	width: 30px;
	float: left;
}

.text .adv .adv_main {
	padding: 0px;
	width: 519px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.text .adv .adv_main .bold {
	font-weight: bold;	
}


/*--------------------------------------------------------
 3-ニュース: #news_ev
----------------------------------------------------------*/

.text .n_year {
	width: 550px;
	padding-bottom: 10px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}

.text .n_year  li {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	font-size: 90%;
	list-style-type: none;
}

.text .news_ev {
	margin: 0px;
	padding: 0px;
	width: 559px;
	clear: both;
}

.text .news_ev .date_title1 {
	width: 96px;
	background-color: #E54C0E;
	float: left;
	color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.text .news_ev .news_title1 {
	width: 456px;
	float: left;
	background-color: #E54C0E;
	color: #FFF;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}


.text .news_ev .news_ev_main {
	width: 559px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	clear: left;
}


.text .news_ev .news_ev_main .date_title2 {
	margin: 0px;
	width: 97px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}

.text .news_ev .news_ev_main .news_title2 {
	margin: 0px;
	width: 444px;
	float: left;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}

.text .news_ev .news_ev_main .clear_l {
	clear: left;
}


/*---Industrial Map用コンテンツ----------------------------------------------------------*/
#ind_mapTxtNavi {
	margin:10px 0;
}

#ind_mapTxtNavi span {
	font-weight:bold;
}

#ind_map {
	line-height:1.6;
}

#ind_map .map_left {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 276px;
}

#ind_map img {
	float: right;
	border: 1px solid #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#ind_map ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#ind_map li {
	font-size: 11px;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 5px;
}

/*赤の処理*/
#ind_map .red h2 {
	font-size: 15px;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #E54C0E;
	text-align: center;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

#ind_map .red p {
	display: block;
	padding: 2px;
	padding-left: 5px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #E54C0E;
}

#ind_map .red {
	border: 1px solid #E54C0E;
	width: 276px;
	padding: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#ind_map .r_01 {
	background-image: url(../../imgs/ind_dot01.gif);
	background-repeat: repeat;
}

/*青の処理*/
#ind_map .blue h2 {
	font-size: 1.2em;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #3366CC;
	text-align: center;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

#ind_map .blue p {
	display: block;
	padding: 2px;
	padding-left: 5px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #3366CC;
}

#ind_map .blue {
	border: 1px solid #3366CC;
	width: 276px;
	padding: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#ind_map .b_01 {
	background-image: url(../../imgs/ind_dot02.gif);
	background-repeat: repeat;
}

/*緑の処理*/
#ind_map .green h2 {
	font-size: 1.2em;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #339933;
	text-align: center;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}

#ind_map .green p {
	display: block;
	padding: 2px;
	padding-left: 5px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #339933;
}

#ind_map .green {
	border: 1px solid #339933;
	width: 276px;
	padding: 1px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#ind_map .g_01 {
	background-image: url(../../imgs/ind_dot03.gif);
	background-repeat: repeat;
}

/*--------------------------------------------------------
 4-産業/提携マップ: #alli_map
----------------------------------------------------------*/

#alli_map {
	margin-top:5px;
}

#alli_map dl {
	margin-top:5px;
	width:550px;
}

#alli_map dl dt {
	border-bottom:1px dotted #999999;
	font-weight:bold;
	line-height:2;
	width:550px;
}

#alli_map dl dd {
	border-bottom:1px dotted #999999;
	float:left;
	font-size:12px;
	line-height:1.8;
	padding-top:2px;
	width:274px;
}

#alli_map dl dd.color01 {
	color:#2A79BE;
}

#alli_map dl dd.color02 {
	color:#DA6AA2;
}

/*--------------------------------------------------------
 5-産業/注力産業/航空宇宙: #planeImg
----------------------------------------------------------*/
#planeImg {
	margin-top:10px;
}

/*--------------------------------------------------------
 5-産業: ul#industry
----------------------------------------------------------*/
#contents .text ol.industry {
	list-style: none;

}


/*--------------------------------------------------------
 6-インセンティブ: .incentive
----------------------------------------------------------*/
.incentive {
	line-height:1.5;
	border-bottom:1px solid #CCCCCC;
}

.incentive p {
	margin-left:15px;
}

.incentive ul {
	margin-bottom:35px;
	margin-left:50px;
	list-style:disc outside none;
}

.incentive ul.suuji {
	list-style: decimal outside none;
}

.incentive ul li {
	margin-bottom:5px;
}

.incentive ol {
	margin-top:10px;
	margin-left:30px;
}

.incentive ol li {
	margin-bottom:30px;
}


.incentive .txtBold {
	font-weight:bold;
}

.incentive ol ol {
	margin-top:0px;
	list-style: disc outside none;
	margin-left:20px;
}

.incentive ol ol li {
	margin-top:5px;
	margin-bottom:0;
}


/*--------------------------------------------------------
 7-お問い合わせフォーム: .contactform
----------------------------------------------------------*/
.wpcf7-form-control-wrap  input[type="text"].wpcf7-text {
	width:400px!important;
}
.wpcf7-form-control-wrap textarea {
	width:400px!important;
}


/*--------------------------------------------------------
 99-その他
----------------------------------------------------------*/

/* 英語向け登録フォーム */
#en_news_join{
	width: 95%;
	margin: 10px;
	padding: 8px;
	padding-bottom:3px;
	border: solid 1px #CCC;
	position:relative;
}

#en_news_join p.en_news_join_title{
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	background-color: #CCC;
}

#en_news_join p.en_news_join_text{
	padding-top: 5px;
}


#en_news_join input{
	border: solid 1px #CCC;
	padding: 3px;
}

#en_news_join dt {
	float:left;
	background:none;
	border:none;
	margin: auto;
	width:120px;
	padding-left:25px;
}

#en_news_join dd {
	margin: auto;
	margin-bottom:10px;
	margin-left:140px;
	padding:0;
}

#en_news_join .inputButton {
	position:absolute;
	bottom:12px;
	right:30px;
}

#nl_backnumber {
	margin-bottom: 10px;
	font-size: 100%;
	width: 559px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	clear: both;
}

#nl_backnumber img {
	text-align: left;
}

.txtOrange {
	color: #E64C0E;
}

#nl_backnumber .buttonLeft{
	float:left;
}

#nl_backnumber .buttonRight{
	float:right;
}

.btn-square {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #668ad8;
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
  width:200px;
  text-align:center;
}

.btn-square:hover {
  color: #FFF!important
}
.btn-square:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  border-bottom: none;
}

td a.web {
  background:url(../imgs/icon_web.png) no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  height:32px;
  width:32px;
  display: inline-block;
  margin-right:3px;
}

td span.web {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  height:32px;
  width:32px;
  display: inline-block;
  margin-right:3px;
}

td a.movie {
  background:url(../imgs/icon_movie.png) no-repeat;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  height:32px;
  width:32px;
  display: inline-block;
}

td.nowrap {
  white-space: nowrap;
}

.mt3 	{margin-top:3px!important;}
.mt5 	{margin-top:5px!important;}
.mt10 	{margin-top:10px!important;}
.mt12 	{margin-top:12px!important;}
.mt15 	{margin-top:15px!important;}
.mt20 	{margin-top:20px!important;}
.mt25 	{margin-top:25px!important;}
.mt30 	{margin-top:30px!important;}
.mt35 	{margin-top:35px!important;}
.mt40 	{margin-top:40px!important;}
.mt45 	{margin-top:45px!important;}
.mt50 	{margin-top:50px!important;}
.mt60 	{margin-top:60px!important;}
.mt70 	{margin-top:70px!important;}
.mt80 	{margin-top:80px!important;}
.mt90 	{margin-top:90px!important;}
.mt100 	{margin-top:100px!important;}
.mt105 	{margin-top:105px!important;}
.mt110 	{margin-top:110px!important;}
.mt115 	{margin-top:115px!important;}
.mt120 	{margin-top:120px!important;}
.mt125 	{margin-top:125px!important;}
.mt130 	{margin-top:130px!important;}

.mb3 	{margin-bottom:3px!important;}
.mb5 	{margin-bottom:5px!important;}
.mb10 	{margin-bottom:10px!important;}
.mb12 	{margin-bottom:12px!important;}
.mb15 	{margin-bottom:15px!important;}
.mb20 	{margin-bottom:20px!important;}
.mb25 	{margin-bottom:25px!important;}
.mb30 	{margin-bottom:30px!important;}
.mb35 	{margin-bottom:35px!important;}
.mb40 	{margin-bottom:40px!important;}
.mb45 	{margin-bottom:45px!important;}
.mb50 	{margin-bottom:50px!important;}
.mb60 	{margin-bottom:60px!important;}
.mb70 	{margin-bottom:70px!important;}
.mb80 	{margin-bottom:80px!important;}
.mb90 	{margin-bottom:90px!important;}
.mb100 	{margin-bottom:100px!important;}
.mb105 	{margin-bottom:105px!important;}
.mb110 	{margin-bottom:110px!important;}
.mb115 	{margin-bottom:115px!important;}
.mb120 	{margin-bottom:120px!important;}
.mb125 	{margin-bottom:125px!important;}
.mb130 	{margin-bottom:130px!important;}

.clearfix {clear:both;}
